/* #nf-form-13-cont - anmeldeformular auf homepage */
/* für alle forms */

::-moz-placeholder {
  color:inherit !important;
  opacity:1 !important;
}
/* older firefox versions */
:-moz-placeholder {
  color:inherit !important;
  opacity:1 !important;
}
/* webkit browsers */
::-webkit-input-placeholder {
  color:inherit !important;
  opacity:1 !important;
}
/* new IE  (10 and above) */
:-ms-input-placeholder {
  color:inherit !important;
  opacity:1 !important;
}

#em-booking form.em-booking-form p.input-user-field input[type="text"],
.nf-form-cont .nf-response-msg,
.nf-form-cont .listselect-container .list-select-wrap .nf-field-element select,
#nf-form-19-cont .nf-response-msg,
#nf-form-19-cont .listselect-container .list-select-wrap .nf-field-element select,
#nf-form-13-cont .nf-response-msg,
#nf-form-13-cont .listselect-container .list-select-wrap .nf-field-element select,
nf-field .nf-field-container .nf-field-element input[type=email],
nf-field .nf-field-container .nf-field-element input[type=text],
nf-field .nf-field-container .nf-field-element input[type=tel],
nf-field .nf-field-container .nf-field-element textarea,
.nf-before-form-content nf-section .nf-form-fields-required,
.nf-after-field nf-section .nf-error-msg,
.nf-after-form-content nf-section .nf-error-msg,
nf-field .nf-field-container .nf-field-description p,
input.ninja-forms-field,
nf-field .nf-field-container .nf-field-label label {
    font: 24px/34px "Sentinel-A", Georgia, "Times New Roman", serif;
    font-weight: 400;
}

.nf-before-form-content nf-section .nf-form-fields-required,
.nf-after-field nf-section .nf-error-msg,
.nf-after-form-content nf-section .nf-error-msg,
nf-field .nf-field-container .nf-field-description p {
    font-size: 18px;
    line-height: 28px;
}

input.ninja-forms-field,
nf-field .nf-field-container .nf-field-label label {
    font-weight: 600;
}
nf-field .nf-field-container .nf-field-label {
    margin-bottom: 20px;
}
.nf-before-form-content {
    margin-bottom: 30px;
}
.nf-before-form-content nf-section .nf-form-fields-required,
.nf-after-field nf-section .nf-error-msg,
.nf-after-form-content nf-section .nf-error-msg {
    color: #ec0f1b;
}
nf-field .nf-field-container {} nf-field .nf-field-container .nf-field-label label {
    font-weight: 600;
    color: #000000;
}
#em-booking form.em-booking-form p.input-user-field input[type="text"],
nf-field .nf-field-container .nf-field-element textarea,
nf-field .nf-field-container .nf-field-element input[type=email],
nf-field .nf-field-container .nf-field-element input[type=text],
nf-field .nf-field-container .nf-field-element input[type=tel] {
    color: #747474;
    padding: 0 16px;
    border: 1px solid #747474;
    line-height: 58px;
    height: 60px;
}
nf-field .nf-field-container .nf-field-element textarea {
    line-height: 40px;
}
nf-field .nf-field-container .nf-field-description p {
    color: #747474;
}

/* select */
#em-booking form.em-booking-form p select,
.idg_dropdown_wrap select,
.nf-form-cont .listselect-container .list-select-wrap .nf-field-element select,
#nf-form-19-cont .listselect-container .list-select-wrap .nf-field-element select,
#nf-form-13-cont .listselect-container .list-select-wrap .nf-field-element select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    color: #747474;
    width: 100%
}
.nf-form-cont .listselect-container .list-select-wrap .nf-field-element,
#nf-form-19-cont .listselect-container .list-select-wrap .nf-field-element,
#nf-form-13-cont .listselect-container .list-select-wrap .nf-field-element {
    position: relative;
}

p#em-booking-gateway span.evman_select_wrap::after,
p.input-dbem_anrede span.evman_select_wrap::after,
p.input-dbem_titel span.evman_select_wrap::after,
p.input-dbem_country span.evman_select_wrap::after,
p.input-field-hear_about span.evman_select_wrap::after,
.idg_dropdown_wrap .drp_field_element::after,
.nf-form-cont .listselect-container .list-select-wrap .nf-field-element::after,
#nf-form-19-cont .listselect-container .list-select-wrap .nf-field-element::after,
#nf-form-13-cont .listselect-container .list-select-wrap .nf-field-element::after {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 0;
    right: 0;
    color:  #ffffff;
    background-color: #009fdf;
    content: "\f107";
    font-family: 'FontAwesome';
    font-size: 46px;
    padding-left: 14px;
    line-height: 60px;
    z-index: -1;
    cursor: pointer;
}

p#em-booking-gateway span.evman_select_wrap::after,
p.input-dbem_anrede span.evman_select_wrap::after,
p.input-dbem_titel span.evman_select_wrap::after,
p.input-dbem_country span.evman_select_wrap::after,
p.input-field-hear_about span.evman_select_wrap::after {
    width: 45px;
    background-color: #ed1b24;
}

#em-booking form.em-booking-form p select,
.idg_dropdown_wrap .drp_field_element select,
.nf-form-cont .listselect-container .list-select-wrap .nf-field-element select,
#nf-form-19-cont .listselect-container .list-select-wrap .nf-field-element select,
#nf-form-13-cont .listselect-container .list-select-wrap .nf-field-element select {
    cursor: pointer;
    width: 100%;
    border: 1px solid #747474;
    padding: 13px 70px 13px 16px;
    background-color: transparent;
    /*background-color: #ffffff;
    background-image: url(/wp-content/themes/Avada-Child-IDGrelaunch/assets/img/select_arrow_blue.png);*/
    background-position: right;
    background-repeat: no-repeat;
    height: 60px;
}
#em-booking form.em-booking-form p select,
.idg_dropdown_wrap .drp_field_element select,
.nf-form-cont .listselect-container .list-select-wrap .nf-field-element select option,
#nf-form-19-cont .listselect-container .list-select-wrap .nf-field-element select option,
#nf-form-13-cont .listselect-container .list-select-wrap .nf-field-element select option {
    color: #747474;
}

/* Hide browser-styling in IE10 */
#em-booking form.em-booking-form p select::-ms-expand,
.idg_dropdown_wrap .drp_field_element select::-ms-expand,
.nf-form-cont .listselect-container .list-select-wrap .nf-field-element select::-ms-expand,
#nf-form-19-cont .listselect-container .list-select-wrap .nf-field-element select::-ms-expand,
#nf-form-13-cont .listselect-container .list-select-wrap .nf-field-element select::-ms-expand {
    display: none;
}

/* Hide custom-icons in lower versions of Internet Explorer (< IE10). */
#em-booking form.em-booking-form p select::-ms-expand,
.lt-ie10 .idg_dropdown_wrap .drp_field_element select::-ms-expand,
.lt-ie10 .nf-form-cont .listselect-container .list-select-wrap .nf-field-element select,
.lt-ie10 #nf-form-19-cont .listselect-container .list-select-wrap .nf-field-element select,
.lt-ie10 #nf-form-13-cont .listselect-container .list-select-wrap .nf-field-element select {
    background-image: none;
}

/* checkboxes */
#nf-form-19-cont .checkbox-container.datenschutz_checkbox_wrap {
    margin-bottom: 40px;
}

#nf-form-19-cont .checkbox-container .checkbox-wrap,
#nf-form-13-cont .checkbox-container .checkbox-wrap {
    position: relative;
}
#nf-form-19-cont .checkbox-container .checkbox-wrap .nf-field-label,
#nf-form-13-cont .checkbox-container .checkbox-wrap .nf-field-label {
    white-space: nowrap;
    margin-bottom: 10px;
}
#nf-form-19-cont .checkbox-container .checkbox-wrap .nf-field-element,
#nf-form-13-cont .checkbox-container .checkbox-wrap .nf-field-element {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 50px;
    left: 0px;
    display: inline-block;
}
#nf-form-19-cont .checkbox-container .checkbox-wrap .nf-field-element input[type=checkbox],
#nf-form-13-cont .checkbox-container .checkbox-wrap .nf-field-element input[type=checkbox] {
    -ms-transform: scale(2);
    -moz-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);
    border: 1px solid #747474;
}
#nf-form-19-cont .checkbox-container .checkbox-wrap .nf-field-description,
#nf-form-13-cont .checkbox-container .checkbox-wrap .nf-field-description {
    margin-left: 40px;
}

/* submit button */
nf-field .submit-container.jetzt_anmelden_wrap {
    margin-top: 60px;
}
nf-field .submit-container .nf-field-element {
    text-align: center;
}

/* rot #009fdf  /wp-content/themes/Avada-Child-IDGrelaunch/assets/img/select_arrow_red.png */
/* blau #009fdf /wp-content/themes/Avada-Child-IDGrelaunch/assets/img/select_arrow_blue.png */

nf-field .submit-container .nf-field-element input[type=button] {
    border: 1px solid #009fdf;
    display: inline-block;
    font-family: "Tungsten-Cond-A", Impact, "Arial Narrow", sans-serif;
    color: #009fdf;
    font-size: 38px;
    line-height: 56px;
    font-weight: 600;
    height: inherit;
    letter-spacing: 1px;
    margin: 0 0 10px;
    padding: 0 50px;
    text-transform: uppercase;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.06em;
    word-spacing: 0.1em;
    background-color: #ffffff;
    cursor: pointer;
    white-space: nowrap;
}

/* floating */


/* booking form */
#em-booking form.em-booking-form p.input-dbem_anrede,
#em-booking form.em-booking-form p.input-dbem_titel,
#em-booking form.em-booking-form p.input-first_name,
#em-booking form.em-booking-form p.input-last_name,
#em-booking form.em-booking-form p.input-field-dbem_position,
#em-booking form.em-booking-form p.input-dbem_company,
#em-booking form.em-booking-form p.input-dbem_address,
#em-booking form.em-booking-form p.input-dbem_zip,
#em-booking form.em-booking-form p.input-dbem_ort,
#em-booking form.em-booking-form p.input-dbem_country,
#em-booking form.em-booking-form p.input-dbem_phone,
#em-booking form.em-booking-form p.input-user_email,
#em-booking form.em-booking-form p.input-field-firma_invoice,
#em-booking form.em-booking-form p.input-field-abteilung_invoice,
#em-booking form.em-booking-form p.input-field-po-nummer_invoice,
#em-booking form.em-booking-form p.input-field-strasse_invoice,
#em-booking form.em-booking-form p.input-field-plz_invoice,
#em-booking form.em-booking-form p.input-field-ort_invoice,
#em-booking form.em-booking-form p.input-field-land_invoice {
    clear: none;
    float: left;
    width: 48%;
}
#em-booking form.em-booking-form p.input-user-field.input-field-land_invoice {
    margin-bottom: 40px;
}
#em-booking form.em-booking-form p#em-booking-gateway {
    clear: both;
    float: none;
    width: 250px;
}

#em-booking form.em-booking-form p.input-dbem_titel,
#em-booking form.em-booking-form p.input-last_name,
#em-booking form.em-booking-form p.input-dbem_company,
#em-booking form.em-booking-form p.input-dbem_zip,
#em-booking form.em-booking-form p.input-dbem_country,
#em-booking form.em-booking-form p.input-user_email,
#em-booking form.em-booking-form p.input-field-abteilung_invoice,
#em-booking form.em-booking-form p.input-field-strasse_invoice,
#em-booking form.em-booking-form p.input-field-ort_invoice {
    margin-left: 4%;
}

/* form channel */
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(1),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(3),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(4),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(6),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(7),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(9),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(10),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(12),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(13) {
    float: left;
    width: 48%;
}

#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(4),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(7),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(10),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(13) {
    margin-left: 4%;
}

#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(2),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(5),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(8),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(11),
#nf-form-19-cont nf-rows-wrap .nf-row:nth-child(14) {
    margin: 0;
    padding: 0;
}

/* form homepage */
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(1),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(3),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(4),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(6),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(7),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(9),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(10),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(12),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(13) {
    float: left;
    width: 48%;
}
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(4),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(7),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(10),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(13) {
    margin-left: 4%;
}
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(2),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(5),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(8),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(11),
#nf-form-13-cont nf-rows-wrap .nf-row:nth-child(14) {
    margin: 0;
    padding: 0;
}


@media screen and (max-width: 767px) {

    /* booking form */
    #em-booking form.em-booking-form p.input-dbem_anrede,
    #em-booking form.em-booking-form p.input-dbem_titel,
    #em-booking form.em-booking-form p.input-first_name,
    #em-booking form.em-booking-form p.input-last_name,
    #em-booking form.em-booking-form p.input-field-dbem_position,
    #em-booking form.em-booking-form p.input-dbem_company,
    #em-booking form.em-booking-form p.input-dbem_address,
    #em-booking form.em-booking-form p.input-dbem_zip,
    #em-booking form.em-booking-form p.input-dbem_ort,
    #em-booking form.em-booking-form p.input-dbem_country,
    #em-booking form.em-booking-form p.input-dbem_phone,
    #em-booking form.em-booking-form p.input-user_email,
    #em-booking form.em-booking-form p.input-field-firma_invoice,
    #em-booking form.em-booking-form p.input-field-abteilung_invoice,
    #em-booking form.em-booking-form p.input-field-po-nummer_invoice,
    #em-booking form.em-booking-form p.input-field-strasse_invoice,
    #em-booking form.em-booking-form p.input-field-plz_invoice,
    #em-booking form.em-booking-form p.input-field-ort_invoice,
    #em-booking form.em-booking-form p.input-field-land_invoice {
        clear: left;
        float: none;
        width: 100%;
    }
    #em-booking form.em-booking-form p.input-user-field.input-field-land_invoice {
        margin-bottom: 40px;
    }

    #em-booking form.em-booking-form p.input-dbem_titel,
    #em-booking form.em-booking-form p.input-last_name,
    #em-booking form.em-booking-form p.input-dbem_company,
    #em-booking form.em-booking-form p.input-dbem_zip,
    #em-booking form.em-booking-form p.input-dbem_country,
    #em-booking form.em-booking-form p.input-user_email,
    #em-booking form.em-booking-form p.input-field-abteilung_invoice,
    #em-booking form.em-booking-form p.input-field-strasse_invoice,
    #em-booking form.em-booking-form p.input-field-ort_invoice {
        margin-left: 0;
    }

    /* form channel */
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(2),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(5),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(8),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(11),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(14) {
        display: none;
    }
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(1),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(3),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(4),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(6),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(7),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(9),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(10),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(12),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(13) {
        float: none;
        width: 100%;
    }
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(4),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(7),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(10),
    #nf-form-19-cont nf-rows-wrap .nf-row:nth-child(13) {
        margin-left: 0;
    }

    /* form homepage */
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(2),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(5),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(8),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(11),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(14) {
        display: none;
    }
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(1),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(3),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(4),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(6),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(7),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(9),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(10),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(12),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(13) {
        float: none;
        width: 100%;
    }
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(4),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(7),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(10),
    #nf-form-13-cont nf-rows-wrap .nf-row:nth-child(13) {
        margin-left: 0;
    }
    nf-field .nf-field-container .nf-field-label {
        margin-bottom: 10px;
    }
    nf-field .submit-container.jetzt_anmelden_wrap {
        margin-top: 20px;
    }
    #nf-form-19-cont .checkbox-container.datenschutz_checkbox_wrap {
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 383px) {
    #nf-form-19-cont .checkbox-container.datenschutz_checkbox_wrap .checkbox-wrap {
        position: relative;
    }
    #nf-form-19-cont .checkbox-container.datenschutz_checkbox_wrap .checkbox-wrap .nf-field-label label {
        overflow: hidden;
    }
    #nf-form-19-cont .checkbox-container.datenschutz_checkbox_wrap .checkbox-wrap .nf-field-label label span {
        text-align: left;
        display: block;
        position: absolute;
        top: 1px;
        right: 3px;
        padding-left: 4px;
        background-color: #ffffff;
        width: 50px;
        margin-right: -40px;
        height: 40px;
    }
}